/*-----List--------*/
.woocommerce-page .full-content .products {
  float: left;
  width: 100%;
  margin-top: 20px;
}

.woocommerce-page .full-content .product-box .products {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 5px;
}

.woocommerce nav.woocommerce-pagination {
  float: left;
  width: 100%;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  box-shadow: none;
  margin: auto !important;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  border: 1px solid #BEBDBD;
  margin: 10px;
  padding: 5px;
}

.woocommerce .full-content ul.products li.product {
  box-sizing: border-box;
  clear: none;
  width: 23%;
  margin: 0;
  margin-bottom: 25px;
  background: #ffffff;
  border: 1px solid #ebe9eb;
}

.woocommerce .full-content .product-box ul.products li.product:nth-child(4n+0) {
  float: right;
  margin-right: 0px;
}

.woocommerce .full-content ul.products li.product:nth-child(4n+0) {
  margin-right: 0;
}

.woocommerce .full-content ul.products li.product:hover {}

.woocommerce .full-content ul.products li.product.product-type-simple .added_to_cart.wc-forward {
  display: none;
}

.woocommerce .full-content ul.products li.product a.product_type_simple {
  background: none repeat scroll 0 0 #0082ca;
  width: auto;
  border: none;
  color: #fff;
  text-shadow: none;
  font-size: 12px;
}

.woocommerce ul.products li.product h3 {
  line-height: normal;
}

.woocommerce .full-content .products .star-rating,
.woocommerce-page .full-content .products .star-rating {
  display: none;
}

.full-content .page-title,
.full-content .woocommerce-ordering {
  float: left;
  height: 30px;
  width: 50%;
}

.woocommerce .woocommerce-ordering select,
.woocommerce-page .woocommerce-ordering select {
  float: left;
}

.woocommerce-result-count {
  display: none !important;
}

.woocommerce .full-content .full-content .page-title {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

.full-content .product-box ul.products li.product .add-to-cart .button {
  background: #0082ca none repeat scroll 0 0;
  color: #fff;
  font-size: 15px;
  text-align: center;
  border-radius: 0px;
  padding: 13.5px;
  min-width: 37px;
  min-height: 37px;
  margin: 0px;
}

.full-content .product-box ul.products li.product .add-to-cart .button:hover {
  background: #000 none repeat scroll 0 0;
}

.product-content {
  float: left;
  width: 100%;
}

.full-content .product-box nav.woocommerce-pagination ul li span,
.full-content .product-box nav.woocommerce-pagination ul li a {
  border: 1px solid #BFBFBF;
  margin: 2px;
  height: 40px;
  width: 40px;
  line-height: 23px;
  text-align: center;
  color: #777;
  border-radius: 100%;

}

.full-content .product-box nav.woocommerce-pagination ul li a:hover {
  background-color: #ffd034;
}

.full-content .product-box nav.woocommerce-pagination ul li span.current {
  border: 1px solid #ffd034;
  background-color: #ffd034;
  color: #222;
}

.full-content .product-box nav.woocommerce-pagination ul {
  border: none;
}

.full-content .product-box nav.woocommerce-pagination ul li {
  border: none;
}

.woocommerce .page-title {
  display: none;
}

.product-box .woocommerce-breadcrumb {
  display: none;
}

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
  position: relative;
}

.woocommerce-ordering::before {
  content: "\f0d7";
  font-family: FontAwesome;
  text-decoration: inherit;
  font-size: 18px;
  position: absolute;
  top: 10px;
  left: 135px;
  color: #868585;
}

.woocommerce .woocommerce-ordering select,
.woocommerce-page .woocommerce-ordering select {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #dddddd;
  color: #868585;
  height: 45px;
  line-height: 45px;
  padding-left: 10px;
  width: 150px;
  z-index: 1;
}

.woocommerce ul.products li.product-item .product-detail h3 {
  color: #3f3530;
  margin-top: 0;
  font-family: "glober", sans-serif;
  font-weight: 400;
  font-size: 18px;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-bottom: 5px;
  line-height: 1.1;
}

.woocommerce .full-content .woocommerce-ordering,
.woocommerce-page .full-content .woocommerce-ordering {
  float: left;
}










/**** Responsive settings ******/
@media only screen and (max-width: 990px) {
  .woocommerce .full-content ul.products li.product {
    width: 48.75%;
    margin-right: 2.5%;
  }

  .woocommerce .full-content ul.products li.product:nth-child(even) {
    margin-right: 0px;
    float: right;
  }

  .woocommerce .full-content .product-box ul.products li.product:nth-child(3n+0) {
    float: initial;
  }
}

@media only screen and (min-width: 800px) and (max-width: 939px) {}

@media only screen and (min-width: 600px) and (max-width: 799px) {}

@media only screen and (max-width: 768px) {
  .woocommerce .ui-tooltip {
    display: none !important;
  }

  .product-box {
    width: 100%;
    padding: 0px 10px;
  }
}

@media only screen and (max-width:599px) {}

@media only screen and (max-width:480px) {
  .woocommerce .full-content ul.products li.product {
    margin: 10px 0 0;
    width: 100% !important;
  }
}

@media only screen and (min-width:320px) and (max-width: 479px) {
  .img-product img {
    padding: 25px;
  }
}

@media only screen and (max-width:320px) {
  .woocommerce .full-content ul.products li.product .add-buy .btn-detail {
    display: none;
  }

  .woocommerce .full-content ul.products li.product .add-buy a {
    width: 100%;
  }

  .woocommerce .full-content ul.products li.product .product-price .price span.amount {
    top: auto;
    bottom: 10px;
    left: 15px;
    font-size: 14px;
    color: #dc8068;
    background: none;
    width: auto;
    font-family: "globerbold", sans-serif;
  }

  .woocommerce .full-content ul.products li.product .product-price .price ins span.amount {
    top: auto;
    bottom: 10px;
    left: 15px;
    font-size: 14px;
    color: #dc8068;
    background: none;
    width: auto;
  }

  .woocommerce .full-content ul.products li.product .product-detail h3 a {
    padding: 25px 0px;
    padding-top: 0px;
  }

  .woocommerce .full-content ul.products li.product .product-price .price del span.amount {
    background: none;
    right: auto;
    left: 100px;
  }

  .woocommerce .full-content ul.products li.product .product-detail {
    padding: 15px;
  }

}